package com.ruoyi.mall.domain.Bo;

import com.ruoyi.common.annotation.Excel;

import java.io.Serializable;

/**
 * 二级分类导入
 */
public class MajorClassBO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 一级分类 */
    @Excel(name="专业一级分类")
    private String parentMajorName;

    /** 二级分类 */
    @Excel(name = "专业二级分类")
    private String majorName;

    public String getParentMajorName() {
        return parentMajorName;
    }

    public void setParentMajorName(String parentMajorName) {
        this.parentMajorName = parentMajorName;
    }

    public String getMajorName() {
        return majorName;
    }

    public void setMajorName(String majorName) {
        this.majorName = majorName;
    }
}
